deviceDesc = SMC test

makenv mf -driver magfield
makenv mf2 -driver magfield

GraphAdd mf T mf
GraphAdd mf.sim.leads_set T mf_cur
GraphAdd mf.sim.heater 1 htr
GraphAdd mf.sim.ramp_state 1 state
GraphAdd mf.sim.at_target 1 at_tg
